Subject: Re: scut = untamabl

From: "Suzy Wacker" <[email-masked]>
Date: Mon, 18 Dec 2006 12:27:38 +0100

Training and programming, dear boy. Before this present assignment I

A moment first, Hingst the Official Greeter. A few questions . . .
1 grieve for there is part of the forest in my kingdom where men do
Jim?
And more still ahead, Madonette said. Three bricks high now.
His very words, Floyd said. But so what? The artifact is long gone
is on ships time. Its been a good long time since they threw us out
when Steengo joined you onstage and all the fun started. Or stopped.
think I will have to. You will see for yourselves.
Thanks, wonderful, youre a big help. I sure could use her but not